Skip to main content
GET
/
v2
/
bookings
/
{bookingUid}
/
attendees
/
{attendeeId}
Get a specific attendee for a booking
curl --request GET \
  --url https://api.cal.com/v2/bookings/{bookingUid}/attendees/{attendeeId} \
  --header 'Authorization: <authorization>' \
  --header 'cal-api-version: <cal-api-version>'
{
  "status": "success",
  "data": {
    "name": "John Doe",
    "email": "john@example.com",
    "displayEmail": "john@example.com",
    "timeZone": "America/New_York",
    "absent": false,
    "id": 251,
    "language": "en",
    "phoneNumber": "+1234567890"
  }
}

Headers

cal-api-version
string
required

Must be set to 2024-08-13. This header is required as this endpoint does not exist in older API versions.

Authorization
string
required

value must be Bearer <token> where <token> is api key prefixed with cal_, managed user access token, or OAuth access token

Path Parameters

bookingUid
string
required
attendeeId
number
required

Response

200 - application/json
status
enum<string>
required
Available options:
success,
error
Example:

"success"

data
object
required